Debian Bug report logs - #705766
ITP: ruby-omniauth-facebook -- Facebook strategy for OmniAuth

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Nitesh Jain <niteshjain92@gmail.com>

Date: Fri, 19 Apr 2013 18:15:01 UTC

Owned by: Nitesh A Jain <niteshjain92@gmail.com>

Severity: wishlist

Fixed in version ruby-omniauth-facebook/1.6.0-1

Done: Nitesh A Jain <niteshjain92@gmail.com>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org, Nitesh A Jain <niteshjain92@gmail.com>:
Bug#705766; Package ruby-omniauth-facebook. (Fri, 19 Apr 2013 18:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nitesh Jain <niteshjain92@gmail.com>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org, Nitesh A Jain <niteshjain92@gmail.com>. (Fri, 19 Apr 2013 18:15:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nitesh Jain <niteshjain92@gmail.com>
To: submit@bugs.debian.org
Subject: ITP:ruby-omniauth-facebook--Facebook strategy for OmniAuth
Date: Fri, 19 Apr 2013 23:43:02 +0530
[Message part 1 (text/plain, inline)]
Package: ruby-omniauth-facebook
Owner: Nitesh A Jain <niteshjain92@gmail.com>
Severity: wishlist

* Package Name      : ruby-omniauth-facebook
  Version                 : 1.4.1
  Upstream Author    : Mark Dodwell

* URL                      : https://github.com/mkdynamic/omniauth-facebook
* Licence                 :Expat Licence
  Programming Lang : Ruby
  Description      :A tool that supports the OAuth 2.0 server-side and
client-side flows
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org, Nitesh A Jain <niteshjain92@gmail.com>:
Bug#705766; Package ruby-omniauth-facebook. (Sun, 21 Apr 2013 18:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sebastian Ramacher <sramacher@debian.org>:
Extra info received and forwarded to list. Copy sent to unknown-package@qa.debian.org, Nitesh A Jain <niteshjain92@gmail.com>. (Sun, 21 Apr 2013 18:48:04 GMT) Full text and rfc822 format available.

Message #10 received at 705766@bugs.debian.org (full text, mbox):

From: Sebastian Ramacher <sramacher@debian.org>
To: 705766-submitter@bugs.debian.org, 705766@bugs.debian.org
Subject: Re: Bug#705766: ITP:ruby-omniauth-facebook--Facebook strategy for OmniAuth
Date: Sun, 21 Apr 2013 20:44:10 +0200
[Message part 1 (text/plain, inline)]
Control: retitle -1 ITP: ruby-omniauth-facebook -- Facebook strategy for OmniAuth
Control: reassign -1 wnpp

On 2013-04-19 23:43:02, Nitesh Jain wrote:
> Package: ruby-omniauth-facebook

Please report ITP bugs against the wnpp pseudo package. See
http://www.debian.org/devel/wnpp/ for details.

> Owner: Nitesh A Jain <niteshjain92@gmail.com>
> Severity: wishlist
> 
> * Package Name      : ruby-omniauth-facebook
>   Version                 : 1.4.1
>   Upstream Author    : Mark Dodwell
> 
> * URL                      : https://github.com/mkdynamic/omniauth-facebook
> * Licence                 :Expat Licence
>   Programming Lang : Ruby
>   Description      :A tool that supports the OAuth 2.0 server-side and
> client-side flows

Regards
-- 
Sebastian Ramacher
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITP: ruby-omniauth-facebook -- Facebook strategy for OmniAuth' from 'ITP:ruby-omniauth-facebook--Facebook strategy for OmniAuth' Request was from Sebastian Ramacher <sramacher@debian.org> to 705766-submit@bugs.debian.org. (Sun, 21 Apr 2013 18:48:04 GMT) Full text and rfc822 format available.

Bug reassigned from package 'ruby-omniauth-facebook' to 'wnpp'. Request was from Sebastian Ramacher <sramacher@debian.org> to 705766-submit@bugs.debian.org. (Sun, 21 Apr 2013 18:48:05 GMT) Full text and rfc822 format available.

Message sent on to Nitesh Jain <niteshjain92@gmail.com>:
Bug#705766. (Sun, 21 Apr 2013 18:48:08 GMT) Full text and rfc822 format available.

Added indication that bug 705766 blocks 647074,691525 Request was from Praveen A <pravi.a@gmail.com> to control@bugs.debian.org. (Wed, 22 May 2013 11:54:12 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 705766: 709984 Request was from Praveen A <pravi.a@gmail.com> to control@bugs.debian.org. (Mon, 27 May 2013 10:30:07 GMT) Full text and rfc822 format available.

Reply sent to Nitesh A Jain <niteshjain92@gmail.com>:
You have taken responsibility. (Mon, 14 Apr 2014 16:03:09 GMT) Full text and rfc822 format available.

Notification sent to Nitesh Jain <niteshjain92@gmail.com>:
Bug acknowledged by developer. (Mon, 14 Apr 2014 16:03:09 GMT) Full text and rfc822 format available.

Message #26 received at 705766-close@bugs.debian.org (full text, mbox):

From: Nitesh A Jain <niteshjain92@gmail.com>
To: 705766-close@bugs.debian.org
Subject: Bug#705766: fixed in ruby-omniauth-facebook 1.6.0-1
Date: Mon, 14 Apr 2014 16:00:07 +0000
Source: ruby-omniauth-facebook
Source-Version: 1.6.0-1

We believe that the bug you reported is fixed in the latest version of
ruby-omniauth-facebook, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705766@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Nitesh A Jain <niteshjain92@gmail.com> (supplier of updated ruby-omniauth-facebook package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 03 Mar 2014 22:52:56 +0530
Source: ruby-omniauth-facebook
Binary: ruby-omniauth-facebook
Architecture: source all
Version: 1.6.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Nitesh A Jain <niteshjain92@gmail.com>
Description: 
 ruby-omniauth-facebook - Oauth2 facebook strategy for OmniAuth
Closes: 705766
Changes: 
 ruby-omniauth-facebook (1.6.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #705766)
Checksums-Sha1: 
 23885b9847a7fae2d006ba38b694625299f89bb1 2213 ruby-omniauth-facebook_1.6.0-1.dsc
 087684135481e1084ea79edc4301191a45d57718 15364 ruby-omniauth-facebook_1.6.0.orig.tar.gz
 bd06b0f3d6947dd4ee410faf8c9bf5af4eff908b 2351 ruby-omniauth-facebook_1.6.0-1.debian.tar.gz
 12a02f5e676db3f6927d4acb72d91c610189f878 10914 ruby-omniauth-facebook_1.6.0-1_all.deb
Checksums-Sha256: 
 98873327ccaaccaebf57b251146981223086953bd162d1e0b1a3c0b6fdd9e277 2213 ruby-omniauth-facebook_1.6.0-1.dsc
 22c978415951414ca0ee8a5bcc6e140171b3ec35e1c3dc4eb49c7b9ed45ed25d 15364 ruby-omniauth-facebook_1.6.0.orig.tar.gz
 b977b5c30c8cc94e8e9051670d91f458453516b454bb1cb230b7a7f26abba856 2351 ruby-omniauth-facebook_1.6.0-1.debian.tar.gz
 967ea593e217e0fda5e4f50608e980a49a3467ee3f1986dfca708a4ecfe7e336 10914 ruby-omniauth-facebook_1.6.0-1_all.deb
Files: 
 029efd6e3353ee3ce858e5499bbff4b5 2213 ruby optional ruby-omniauth-facebook_1.6.0-1.dsc
 917e01fc1c4c3d395596e2c66d482229 15364 ruby optional ruby-omniauth-facebook_1.6.0.orig.tar.gz
 a40711d7d12a053487e176fd485df68a 2351 ruby optional ruby-omniauth-facebook_1.6.0-1.debian.tar.gz
 e7b9a1ed73c4577193fda239c05e4089 10914 ruby optional ruby-omniauth-facebook_1.6.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJTSrAUAAoJEM4fnGdFEsIqJZMP/15KmMJL4cLYTjVpSGXR0OT0
1xoC66+Mse8gjOQE2HIFJ5vZXF5COIz4ukjRQwq0ES23Mn7osda5UpOSKEjI/AGN
o4/l60E8KHGFyOc8w+zwXNGX+vUSMxHM0mB2O12I4N/LWGpneOAEl7mtcyI8gYUF
IiwU8uyAuwOQYc8s1U4j5njx1M8v8wPZwmFhLy2NjMLXV9cu0q8mFQLi04r8VQ/X
KSo8Fr2cncWeQMe9BAWT8ll4+OIutL2eZICHaRjqbg3z2IvggA4LDRW7YPuiTp4t
f+Pwy1yqFRZffdmB7vG48XBBqWaB+3BB+Q2admYv8NtoTVLs+3hKcla5iBZ2u2Ut
ZGMs+IzS0x9fP8rCrbgLdZexG5xf4elcWVgxHfVY+3fakLt5U2qGRAyNekxGrW2W
9oHjuopriPsyehRhZi264mHvOWCaXldj6UEhKjDHGKukxX3IywQTnCWiUh/BWG3R
5YXgEsltCeCqxQtiL4Z51iVXFVQcXtZOL7dqv8ScVj1v2sAf2yH/DH9lWa8HQAYI
sF5EijuzbDpYStPPicu9gqzQBv2LEZFMZWCiPWIJPGt6G1Dl+GD/pG+Gku+i85j3
krYyDtAmLsdxU98TJ3SrmG/N2wt31PGH405oqbJglxGkV1UYjuDloEAmbWVWbCWR
81yBZMi2g6gHuuKvcPc0
=jH6J
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:44:05 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.